@viewport { width: device-width; }
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
body { font-family: "Nanum Gothic", sans-serif; overflow-x: hidden;}
body, img, div { margin: 0px; padding: 0px; border: 0px; }

table {margin:0;padding:0;border-spacing:0;border:0;_border-collapse:collapse;}
table, th, td {border: 0 none;border-collapse:collapse;margin: 0;}

ul, ol { list-style:none; }
a {color:#000; text-decoration:none;}
a:focus, a:hover, a:active {text-decoration:none;}
label, input.button, input.submit, input.image, button {cursor:pointer;}

/*각 페이지별 패스*/
.page_path { width: 1200px; margin: 0 auto; font-size : 0.8em; text-align: right; margin-top: 50px; }

/*내용박스*/
.main_contents_case { float:right; width: 920px; }
/*서브페이지 제목 박스*/
.subpage_title_box { height: 100px; margin-top: -22px; line-height: 3.0;}

.subpage_title_box1 { height: 100px; margin-top: -22px; line-height: 2.5;}


/*서브페이지 레프트 메뉴 설정*/
#left_menu { margin-top: -33px; }
.main_contents_box { width: 1200px; margin:0 auto; }
.left_menu_box { float:left; }
.main_left_menu_case { width:230px; }
.main_left_menu_top { width: 100%; height: 100px; background-image: url("/html/main1/img/bg_sub_menu01.png"); color: white; font-size: 2.0em; font-weight: bold; text-align: center; line-height: 3.0; }

/*서브페이지 상단 버튼*/
.sub_top_bt { float: left; width: 230px; height: 45px; background-color: #029ae5; color: white; line-height: 2.8; font-weight: bold; margin-bottom: 25px; margin-right: 25px; text-align: center; }

/*서브페이지 이미지 */
.header_img01 { position: static; width:1920px; height:300px; background:url("/html/main1/img/img_title_01.png"); background-repeat: no-repeat; background-position: center top; }
.header_img03 { position: static; width:1920px; height:300px; background:url("/html/main1/img/img_title_03.png"); background-repeat: no-repeat; background-position: center top; }
.header_img04 { position: static; width:1920px; height:300px; background:url("/html/main1/img/img_title_04.png"); background-repeat: no-repeat; background-position: center top; }
.header_img05 { position: static; width:1920px; height:300px; background:url("/html/main1/img/img_title_05.png"); background-repeat: no-repeat; background-position: center top; }
.header_img06 { position: static; width:1920px; height:300px; background:url("/html/main1/img/img_title_06.png"); background-repeat: no-repeat; background-position: center top; }



/*공용테이블 설정*/
.common_table { width:100%; }
.common_table tr { border-bottom: 1px solid #b8b8b8;  text-align: center; }
.common_table td { border-right: 1px solid #b8b8b8; padding: 10px 6px; line-height: 1.4; font-size: 0.85em; }
.common_table td:last-child { height: 3px; border-right: 0px; }
.common_table tr:first-child { border-bottom: 1px solid #6b6e73; text-align: center; background-color: #f0f0f0; font-size: 1em; font-weight: bold; color: #555; padding: 10px 10px; }
/*별도 라인지정*/
.top_line_2px { border-top: 2px solid #6b6e73; border-bottom: 2px solid #6b6e73; }
.top_line_1px { border-top: 1px solid #6b6e73; border-bottom: 0px solid #6b6e73; }
.board_list_tr { padding:none; }


/*게시판 타입*/
.board_table { width:100%; }
.board_table tr { border-bottom: 1px solid #b8b8b8; }
.board_table td { border-right: 1px solid #b8b8b8; height: 40px; line-height: 1.0; font-size: 0.85em; padding: 0px 20px;}
.board_table td:last-child { height: 3px; border-right: 0px; }
/* .board_table tr:first-child { border-bottom: 1px solid #6b6e73; border-top: 1px solid #6b6e73; text-align: center; background-color: #f0f0f0; font-size: 1em; font-weight: bold; color: #555; height: 50px; } */

/* 대학평의원회 */
.board_table1 { width:100%; }
.board_table1 tr { border-bottom: 1px solid #b8b8b8; }
.board_table1 td { border-right: 1px solid #b8b8b8; height: 40px; line-height: 2.0; font-size: 0.85em; padding: 0px 20px;}
.board_table1 td:last-child { height: 3px; border-right: 0px; }


.board_table .first { border-bottom: 1px solid #6b6e73; border-top: 1px solid #6b6e73; text-align: center; background-color: #f0f0f0; font-size: 1em; font-weight: bold; color: #555; height: 50px; }

.board_table2 td { padding: 10px; line-height: 1.7; vertical-align: top; color: #555; }
.board_table2 td:first-child { text-align: center; font-weight: bold; color: #0072bd; }
.board_table2 tr:first-child td { vertical-align: middle;  color: #555; }

.board_table3 td { padding: 10px; line-height: 1.7; color: #555; text-align: center; }
.board_table3 td:first-child { text-align: center; font-weight: bold; }


/*보드 목록 넘버*/
.board_list_box { width: 100%; text-align: center; overflow: hidden; margin-top: 30px; }
.board_list_num {  height: 40px; width:40px; border:1px solid #b8b8b8; display: inline-block; vertical-align: middle; line-height: 2.3; color: #b8b8b8;}


/*테이블 헤드라인*/
.common_table_bar { height: 3px; background: url(../img/img_titlebar_01.png); width:100%; } /*2컬러 이미지바*/
.common_table_bar2 { height: 3px; background-color: #979797; width:100%; } /*단일컬러 색상바*/

.common_table_input { width:100%; font-size: 0.9em; }
.common_table_input tr { border-bottom: 1px solid #b8b8b8; }
.common_table_input td { border-right: 1px solid #b8b8b8; padding: 10px 20px; }
.common_table_input td:last-child { height: 3px; border-right: 0px; }
.common_table_input td:first-child { background-color: #f0f0f0; width: 20%; padding: 10px 20px; }

/*폼태그 정의하기*/
input { height: 1.4em; font-size: 1.2em; border: 1px solid #aaa; }
input[type=checkbox] { display: none; }
input[type=checkbox] + label{ display: inline-block; cursor: pointer; position: relative; padding-left: 25px; margin-right: 15px; font-size: 13px; }
input[type=checkbox]+ label:before { content: ""; display: inline-block; width: 15px; height: 15px; margin-right: 10px; position: absolute; left: 0; bottom: 1px; background-color: #ccc; border-radius: 2px; box-shadow: inset 0px 1px 1px 0px rgba(0, 0, 0, .3), 0px 1px 0px 0px rgba(255, 255, 255, .8); }
input[type=checkbox]:checked + label:before { content: "\2713";  /* 체크모양 */ text-shadow: 1px 1px 1px rgba(0, 0, 0, .2); font-size: 18px; font-weight:800; color: #000; background:#bcbcbc; text-align: center; line-height: 18px; } 
.button { height: 1.9em; background-color: #555; border: none; color:#fff; padding: 6px 20px px 20px; text-align: center; text-decoration: none; display: inline-block; font-size: 15px; cursor: pointer; border-radius: 3px;}
.botton_case { width:100%;  text-align:center; margin-top: 50px;}
.send_button { margin:0 auto; background:#6b6e73; color:#fff; border:none; position:relative; height:3em; font-size:0.8em; padding:0 5em; cursor:pointer; outline:none; border-radius: 6px; font-weight: bold;}
.full_width { width:100%; }
.short_width { width: 20%;}

select { padding: .4em 4em .4em 1.4em; border: 1px solid #999; background: url('../img/img_select_arrow.png') no-repeat 95% 50%; border-radius: 0px; -webkit-appearance: none; -moz-appearance: none; appearance: none; }
select::-ms-expand { display:none; }

/*글자간격 정렬하기 - 입력폼 제목들 세로 정렬시 */
.type_string_2, .type_string_3, .type_string_4, .type_string_6 { text-align:center; unicode-bidi: bidi-override; direction: rtl; letter-spacing: 5.0em; }
.type_string_2 { letter-spacing: 5.0em; } .type_string_3 { letter-spacing: 2.0em; } .type_string_4 { letter-spacing: 1.0em; } .type_string_6 { letter-spacing: 0.2em; }
.type_string_2:first-letter, .type_string_3:first-letter, .type_string_4:first-letter, .type_string_6:first-letter { letter-spacing: 0em; }


.text_line1_5 { line-height: 1.5; }
.text_line2_0 { line-height: 2.0; }
.text_line2_5 { line-height: 2.5; }
.text_line3_0 { line-height: 3.0; }
.text_line3_5 { line-height: 3.5; }
.text_line4_0 { line-height: 4.0; }

/*일반텍스트*/
.small_blue_title { color: #0072bd; line-height: 1.5; font-size: 1.1em; font-weight: bold;}
.text_type { line-height: 1.7; }
.text_in_box { width: 100%; height: 36px; background-color: #ebebeb; border: 1px solid #acacac; padding: 30px 0px;}
.box_in_box { float: left; }
.text_org span { font-weight: bold; color:#ff7f00; }
.thin_font span { font-weight: normal; }


/*road 탭*/
#iphak_road_tabs input:nth-of-type(1), #iphak_road_tabs input:nth-of-type(1) ~ div:nth-of-type(1), 
#iphak_road_tabs input:nth-of-type(2), #iphak_road_tabs input:nth-of-type(2) ~ div:nth-of-type(2), 
#iphak_road_tabs input:nth-of-type(3), #iphak_road_tabs input:nth-of-type(3) ~ div:nth-of-type(3) { display:none }
#iphak_road_tabs input:nth-of-type(1):checked ~ div:nth-of-type(1), 
#iphak_road_tabs input:nth-of-type(2):checked ~ div:nth-of-type(2), 
#iphak_road_tabs input:nth-of-type(3):checked ~ div:nth-of-type(3) { display:block }
/* 라벨 기본 스타일 지정 */
#iphak_road_tabs > label { display:inline-block; font-size:0.9em; padding: 5px 20px; text-align:center; line-height:1.8em; font-weight:bold; background:#eee; color:#777; border:1px solid #ccc; }
#iphak_road_tabs > label:hover { cursor:pointer }
/* 선택된 라벨, 커서를 올린 라벨 스타일 지정 */
#iphak_road_tabs input:nth-of-type(1):checked ~ label:nth-of-type(1), #iphak_road_tabs > label[for=tab1]:hover { background: #3790ca; color:#fff }
#iphak_road_tabs input:nth-of-type(2):checked ~ label:nth-of-type(2), #iphak_road_tabs > label[for=tab2]:hover { background: #3790ca; color:#fff }
#iphak_road_tabs input:nth-of-type(3):checked ~ label:nth-of-type(3), #iphak_road_tabs > label[for=tab3]:hover { background: #3790ca; color:#fff }
/* 실제 내용이 담긴 div 요소 스타일 지정 */
#iphak_road_tabs .tab1_content, #iphak_road_tabs .tab2_content, #iphak_road_tabs .tab3_content { width:100%; height:100%; }

.road_info { width:100%; background-color: #e6e6e6; margin-top: 20px;}
.road_info td { padding: 20px; width: 50%; color: #555; font-size: 0.9em; line-height: 1.5;}
.road_info td:first-child { border-right: 1px solid #a7a7a7; }
.road_info td h3 { font-size: 1.3em; color: #444; }


.test {width: 100%; text-align:center; background-color: #33CCCC; height:100%;  }

/* 페이징 */
.paging{ margin-top:30px;}
.paging ul{ overflow:hidden; height:100%; text-align:center;}
.paging li{ display:inline; height:21px; background:url(/html/main/img/layout/line_paging.gif) right 5px no-repeat;}
.paging li a{display:inline-block;height:21px;line-height:21px;padding:0 8px;font-size:13px;/* font-weight:bold; */color:#6d6d6d;}
.paging li a:hover, .paging li a:focus, .paging li a:active, .paging li a.hover{ color:#dc7429;}
.paging li strong{ color:#444b65;}
.paging li.btn,
.paging li.last_munber{ background:none;}
.paging li.btn a{ padding:0;}
.paging li.prev{ margin-left:-2px;}
.paging li.next{ margin-right:-2px;}


/* 버튼 CSS */
.save_btn { text-align:right; }

.tbl_write_board {
    font-size: 0.8em;
	letter-spacing: -0.015em;
	padding-left: 10px;
    padding-top: 7px;
    border-top: none;
    background: #fcfcfc url(/html/main/img/background/bg_tbl_write.gif) 0 0 no-repeat;
}

.item textarea { resize: none; margin-top:5px;}
.btnSend { margin-top:10px; margin-left:315px; }